@charset 'shift_jis';

/* CSS Document */
/* additional */
.p_blue,.p_blueB {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}


.p_gray,.p_grayB {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_gr_b.jpg);
	background-position:center;
	background-size:100% auto;
}
.p_green,.p_greenB {
	background-image: url(../../images/hub_bg_grn_b2.jpg);
	*background-image: url(../../images/hub_bg_grn_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_orange,.p_orangeB {
	background-image: url(../../images/hub_bg_or_b2.jpg);
	*background-image: url(../../images/hub_bg_or_b.jpg);
	background-position:center;
	background-size:100% auto;
}



.p_en_products{
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_en_lightingup{
	background-image: url(../../images/hub_bg_or_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_en_luminaires{
	background-image: url(../../images/hub_bg_pu_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_en_research{
	background-image: url(../../images/hub_bg_lb_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_en_electonics{
	background-image: url(../../images/hub_bg_gr_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_en_aboutus{
	background-image: url(../../images/hub_bg_grn_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_info{
	background-image: url(../../images/hub_bg_or_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_products {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_leds {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_inquiry {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_customer_support {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_press_release {
	background-image: url(../../images/hub_bg_or_s.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_ledlamps {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_lamps{
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_home{
	background-image: url(../../images/hub_bg_jutaku_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.p_fans {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_inq {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_qa {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_catalog {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_system {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_ds {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_auto {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_breaker {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_wire {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_facility {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_facility_led {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
	
}

.p_facility_hub {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_interphone {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_firealarm {
	background-image: url(../../images/hub_bg_bl_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_s.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_corp {
	background-image: url(../../images/hub_bg_grn_b2.jpg);
	*background-image: url(../../images/hub_bg_grn_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_akari {
	background-image: url(../../lighting_design/proposal/akari/images/p_apply.gif);
	background-repeat: repeat-x;
	background-position: right;
}

.p_philosophy {
	background-image: url(../../images/hub_bg_grn_b2.jpg);
	*background-image: url(../../images/hub_bg_grn_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_eco {
	background-image: url(../../images/hub_bg_grn_b2.jpg);
	*background-image: url(../../images/hub_bg_grn_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_kankimaster {
	background-image: url(../../lighting_design/proposal/e-kanki/images/p_kankimaster_r.jpg);
	background-repeat: repeat-x;
	background-position: right;
}


.p_led_lighting {
	background-image: url(../../lighting_design/proposal/led_lighting/images/p_ledlight_bg.jpg);
	background-repeat: repeat-x;
}

.p_lighting {
	background-image: url(../../images/hub_bg_gr_b2.jpg);
	*background-image: url(../../images/hub_bg_bl_b.jpg);
	background-position:center;
	background-size:100% auto;
}

.p_sh_colab a {
	background-image: url(../../corporate/images/p_showroomlab01.jpg);
	background-repeat: no-repeat;
	background-color: #000;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 96%;
    padding: 0 2em 0 0;
    position: relative;
}
.p_sh_colab_u a {
	background-image: url(../../corporate/images/p_showroomlab01_u.jpg);
	background-repeat: no-repeat;
	background-color: #000;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 96%;
    padding: 0 2em 0 0;
    position: relative;
}
.p_sh_colab_f a {
	background-image: url(../../corporate/images/p_showroomlab01_f.jpg);
	background-repeat: no-repeat;
	background-color: #000;
    border: medium none;
    color: #fff;
    display: block;
    font-size: 96%;
    padding: 0 2em 0 0;
    position: relative;
}
.p_sh_akari {
	background-image: url(../../corporate/images/p_showroomlab02.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
}
.p_l_seminar{
	background-image: url(../../images/hub_bg_akarijuku_b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.l_seminar{
	background-image: url(../../lighting_design/proposal/housing/lightingseminar/images/p_l_seminar_bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.categBox01 {
	background-image: url(../../corporate/images/bg_categBox01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.compList {
	list-style-position: outside;
	padding-left: 25px;
}

.compListPoint {
	list-style-position: outside;
	list-style-type: circle!important;
}

.inquiry {
	background-color: #f2f5f6;
	background-image: url(../../images/bg_inquiry.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #999;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
}
.bg_inquiry {
	background-color: #0037A4;
	color: #FFF;
}



.bgYellowBreaker {
	background-color: #FEFFEF;
}

.pageIndex {
	float: left;
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

